Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.toolkit.me4se;singleton:=true
Bundle-Version: 0.9.1.qualifier
Bundle-Activator: org.eclipse.mtj.toolkit.me4se.internal.Activator
Bundle-Vendor: %Bundle.Vendor
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.mtj.core
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
Export-Package: org.eclipse.mtj.toolkit.me4se,
 org.eclipse.mtj.toolkit.me4se.internal;x-internal:=true
